Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Outlet::StateChangedEvent Struct Reference

Event: Outlet state has changed. More...

Inheritance diagram for pdumodel::Outlet::StateChangedEvent:

## Public Attributes
State | oldState
| State before change.
State | newState
| State after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Outlet state has changed.

The documentation for this struct was generated from the following file:

- Outlet.idl